@font-face {
  font-family: "KeplerStd-LightCnSubh";
  src: url(../fonts/KeplerStd-LightCnSubh.otf) format("opentype");
}
@font-face {
  font-family: "Quentin";
  src: url(../fonts/Quentin.otf) format("opentype");
}
:root {
  --fontHiragino-mincho-pron: "hiragino-mincho-pron", sans-serif;
  --fontKeplerStd-LightCnSubh: "KeplerStd-LightCnSubh", sans-serif;
  --fontQuentin: "Quentin", sans-serif;
  --fontNotoSansJP: "Noto Sans JP", serif;
  --fontBebasNeue: "Bebas Neue", sans-serif;
  --colorTextPrimary: #edeae4;
  --colorTextSecondary: #41342b;
  --colorTextTertiary: #522212;
  --colorTextQuaternary: #f3e9dc;
  --colorTextSenary: #2f251d;
  --colorTextSeptenary: #F76603;
  --colorBgPrimary: linear-gradient(to bottom, #41342b, #6d311d, #664a29, #41342b);
  --colorBgSecondary: #f3e9dc;
  --colorBgTertiary: #522212;
  --colorBgQuaternary: #edeae4;
  --colorBgQuinary: #42290c;
  --colorBgButton: #2f251d;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.7;
  font-family: var(--fontHiragino-mincho-pron);
  color: var(--colorTextPrimary);
  background-image: var(--colorBgPrimary);
}

a {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

li,
ol,
summary {
  list-style: none;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}

button {
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

button,
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  text-transform: none;
  border-radius: 0;
}

.inner__primary {
  padding-inline: 12px;
}

.title__primary {
  position: relative;
  text-align: center;
}
.title__primary .is-ja {
  font-size: 1.625rem;
  letter-spacing: 2.7px;
}
.title__primary .is-en {
  position: absolute;
  top: 18px;
  left: 50%;
  transform: translate(-50%);
  font-size: 46px;
  font-family: var(--fontKeplerStd-LightCnSubh);
  color: rgba(42, 21, 12, 0.3019607843);
  letter-spacing: 2.5px;
  line-height: 1;
  z-index: -1;
}

.bg {
  position: relative;
}
.bg::before {
  content: "";
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  background: url(../image/_common/bg.jpg) no-repeat center center/cover;
}

@media screen and (min-width: 768px) {
  .gird {
    display: grid;
    grid-template-columns: 1fr 375px 1fr;
  }
}
.gird .gird__left {
  position: relative;
}
.gird .gird__left .gird__left--inner {
  display: none;
}
@media screen and (min-width: 1200px) {
  .gird .gird__left .gird__left--inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: var(--fontNotoSansJP);
  }
}
.gird .gird__left .grid__left--content {
  position: fixed;
  top: 50px;
}
.gird .gird__left .grid__left--head {
  text-align: center;
}
.gird .gird__left .grid__left--head .is-top {
  font-size: 2.9375rem;
  font-size: clamp(2.375rem, -0.625rem + 4vw, 4.375rem);
  font-style: italic;
  font-weight: 800;
  line-height: 1;
  color: var(--colorTextSeptenary);
}
.gird .gird__left .grid__left--head .is-top .is-bigger {
  display: inline-block;
  font-size: clamp(3.75rem, 0rem + 5vw, 6.25rem);
  line-height: 1;
}
.gird .gird__left .grid__left--head .is-bottom {
  margin-top: 14px;
  font-size: clamp(1.75rem, -0.75rem + 3.3333333333vw, 2.25rem);
  font-weight: 300;
  line-height: 1;
}
.gird .gird__left .grid__left--head .is-bottom .is-bold {
  font-weight: 800;
  font-size: clamp(2rem, 1.4375rem + 0.75vw, 2.375rem);
}
.gird .gird__left .grid__left--title {
  text-align: center;
  position: fixed;
  bottom: 30px;
}
.gird .gird__left .grid__left--title--wrapper-1 {
  font-weight: 700;
}
.gird .gird__left .grid__left--title--wrapper-1 .is-top {
  font-size: clamp(1.875rem, 0.75rem + 1.5vw, 2.625rem);
  font-style: italic;
  line-height: 1;
}
.gird .gird__left .grid__left--title--wrapper-1 .is-bottom {
  margin-top: 6px;
  font-size: clamp(6.25rem, -2.1875rem + 11.25vw, 11.875rem);
  font-family: var(--fontBebasNeue);
  line-height: 1;
  letter-spacing: 4px;
}
.gird .gird__left .grid__left--title--wrapper-2 {
  margin-top: -38px;
  font-style: italic;
}
.gird .gird__left .grid__left--title--wrapper-2 .is-top {
  font-size: clamp(2rem, 0.96875rem + 1.375vw, 2.6875rem);
  font-weight: 700;
  color: var(--colorTextSeptenary);
  line-height: 1;
}
.gird .gird__left .grid__left--title--wrapper-2 .is-bottom {
  margin-top: 12px;
  font-size: clamp(0.8125rem, -0.125rem + 1.25vw, 1rem);
  font-weight: 400;
}
.gird .gird__main {
  position: relative;
  background: var(--colorBgPrimary);
  overflow: hidden;
  z-index: 999;
}
.gird .gird__right {
  position: relative;
}
.gird .gird__right .grid__right--inner {
  display: none;
}
@media screen and (min-width: 1200px) {
  .gird .gird__right .grid__right--inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.gird .gird__right .gird__right--content {
  position: fixed;
  top: 30%;
  height: 100vh;
  text-align: center;
}
.gird .gird__right .grid__right--head--logo {
  max-width: clamp(18.75rem, -12.5rem + 41.6666666667vw, 25rem);
  width: 100%;
  margin-inline: auto;
}
.gird .gird__right .grid__right--head--text {
  margin-top: 40px;
  font-size: clamp(1.125rem, -1.375rem + 3.3333333333vw, 1.625rem);
  letter-spacing: 1.4px;
}
.gird .gird__right .gird__right--boxes {
  margin-top: 28px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  max-width: clamp(16.25rem, -8.75rem + 33.3333333333vw, 21.25rem);
  width: 100%;
  margin-inline: auto;
}
.gird .gird__right .gird__right--box {
  display: flex;
  gap: 10px;
  flex-direction: column-reverse;
}
.gird .gird__right .gird__right--box--text {
  font-size: clamp(0.875rem, -0.375rem + 1.6666666667vw, 1.125rem);
  font-weight: 700;
  line-height: 1.3;
}
.fv {
  padding-top: 25px;
  padding-inline: 25px;
}

.about .about__head {
  text-align: center;
}
.about .about__head--text {
  margin-top: 30px;
  font-size: 18px;
  letter-spacing: 2.7px;
  line-height: 1.5;
}
.about .about__head--text span {
  display: inline-block;
  margin-right: 4px;
  font-size: 32px;
  font-style: italic;
  font-weight: 600;
  letter-spacing: 3.75px;
}
.about .about__head--heading1 {
  position: relative;
  margin-top: 40px;
  font-family: var(--fontKeplerStd-LightCnSubh);
  font-size: 2.5rem;
  letter-spacing: 0.05em;
}
.about .about__head--heading1::before {
  content: "Fukuoka";
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translate(-50%);
  font-size: 110px;
  font-family: var(--fontQuentin);
  color: rgba(42, 21, 12, 0.3019607843);
  letter-spacing: -6px;
  line-height: 1;
  opacity: 0.6;
  z-index: -1;
}
.about .about__body {
  margin-top: 96px;
}
.about .about__body--text {
  margin-top: 50px;
  max-width: 315px;
  width: 100%;
  margin-inline: auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 30px;
  line-height: 2.14;
  letter-spacing: 2.1px;
}
.privilege {
  margin-top: 105px;
}
.privilege .privilege__boxes {
  margin-top: 58px;
  width: 325px;
  max-width: 100%;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.privilege .privilege__box {
  padding-block: 16px 20px;
  color: var(--secondary-color);
  background: var(--colorBgSecondary);
}
.privilege .privilege__box:nth-child(even) {
  background: var(--colorBgTertiary);
}
.privilege .privilege__box:nth-child(even) .privilege__box--number,
.privilege .privilege__box:nth-child(even) .privilege__box--body--heading3 {
  color: var(--colorTextQuaternary);
}
.privilege .privilege__box--inner {
  padding-inline: 16px;
}
.privilege .privilege__box--number {
  font-size: 0.8125rem;
  font-family: var(--fontKeplerStd-LightCnSubh);
  font-weight: 700;
  letter-spacing: 0.65px;
  line-height: 1;
}
.privilege .privilege__box--body {
  width: 275px;
  max-width: 100%;
  margin-inline: auto;
}
.privilege .privilege__box--body--heading3 {
  margin-top: 17px;
  line-height: 1.2;
  display: flex;
  flex-direction: column;
  gap: 6px;
  font-size: 1.125rem;
  color: var(--colorTextTertiary);
  letter-spacing: 2.7px;
}
.privilege .privilege__box--body--heading3 small {
  font-size: 0.75rem;
}
.privilege .privilege__box--body--text {
  margin-top: 14px;
  padding-block: 5px;
  text-align: center;
  line-height: 1.38;
  color: var(--colorBgSecondary);
  background: var(--colorBgTertiary);
}
.privilege .privilege__box--body--text.--change-color {
  background-color: var(--colorBgSecondary);
  color: var(--colorTextTertiary);
}
.privilege .privilege__box--body--supplement {
  text-align: center;
  margin-top: 14px;
  padding-top: 9px;
  padding-bottom: 10px;
  color: var(--colorTextTertiary);
  background: var(--colorBgSecondary);
}
.message {
  margin-top: 100px;
}
.message .message__boxes {
  margin-top: 60px;
}
.message .message__box {
  position: relative;
  max-width: 300px;
  max-width: clamp(18.75rem, 6.822519084rem + 50.8905852417vw, 31.25rem);
  width: 100%;
  padding: 47px 34px 80px 36px;
  color: var(--colorTextTertiary);
  background: var(--colorBgQuaternary);
}
@media screen and (min-width: 768px) {
  .message .message__box {
    max-width: 300px;
  }
}
.message .message__box:nth-child(odd) {
  margin-left: auto;
}
.message .message__box:nth-child(odd)::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  background-color: #68311e;
}
.message .message__box:nth-child(odd)::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  -webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
          clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  background-color: #9e9c9e;
}
.message .message__box:nth-child(even) {
  margin-top: -42px;
  background: #e5e2dc;
}
.message .message__box:nth-child(even)::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  background-color: var(--colorBgQuaternary);
}
.message .message__box:nth-child(even)::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 30px;
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 100%);
          clip-path: polygon(0 0, 0 100%, 100% 100%);
  background-color: #9e9c9e;
}
.message .message__box--head {
  max-width: 200px;
  width: 100%;
  margin-inline: auto;
  text-align: center;
}
.message .message__box--head--wrapper {
  position: relative;
}
.message .message__box--head--wrapper::before, .message .message__box--head--wrapper::after {
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  transform: translateY(-50%);
  width: 70px;
  height: 2px;
  background: var(--colorBgTertiary);
}
.message .message__box--head--wrapper::before {
  left: 0;
}
.message .message__box--head--wrapper::after {
  right: 0;
}
.message .message__box--head--text {
  position: relative;
  font-size: 1rem;
  font-family: var(--fontKeplerStd-LightCnSubh);
  letter-spacing: 1.6px;
  font-weight: 700;
  line-height: 1;
}
.message .message__box--head--text::before, .message .message__box--head--text::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 70px;
  height: 1px;
  background: var(--colorBgTertiary);
}
.message .message__box--head--text::before {
  left: 0;
}
.message .message__box--head--text::after {
  right: 0;
}
.message .message__box--head--name {
  position: relative;
  padding-top: 14px;
  padding-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1.6px;
}
.message .message__box--head--name.--fontSizeSmall {
  font-size: 0.875rem;
}
.message .message__box--head--name::before, .message .message__box--head--name::after {
  content: "";
  position: absolute;
  width: 100%;
  background: var(--colorBgTertiary);
}
.message .message__box--head--name::before {
  bottom: 4px;
  left: 0;
  height: 1px;
}
.message .message__box--head--name::after {
  bottom: 0;
  left: 0;
  height: 2px;
}
.message .message__box--body {
  margin-top: 27px;
  display: flex;
  flex-direction: column-reverse;
  gap: 22px;
}
.message .message__box--body--text {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.message .message__box--body--text p {
  font-weight: 300;
  line-height: 1.79;
  letter-spacing: 2.1px;
}
.shop {
  margin-top: 100px;
}
.shop .shop__slider {
  margin-top: 60px;
}
.shop .splide__pagination {
  position: absolute;
  bottom: -30px;
  width: 250px;
  max-width: 100%;
  margin-inline: auto;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  gap: 12px;
}
.shop .splide__pagination__page {
  width: 12px;
  height: 12px;
  font-size: 15px;
  font-family: var(--fontKeplerStd-LightCnSubh);
  letter-spacing: 0.75px;
  margin: 0;
  background: none;
}
.shop .splide__pagination__page.is-active {
  background: none;
  transform: scale(1.2);
  text-decoration: underline;
  text-underline-offset: 4px;
}

.strength {
  margin-top: 100px;
}
.strength .strength__inner {
  padding-inline: 24px;
}
.strength .strength__boxes {
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  gap: 50px;
}
.strength .strength__box {
  display: flex;
  flex-direction: column-reverse;
  padding-bottom: 50px;
  border-bottom: 1px solid #edeae4;
}
.strength .strength__box:nth-last-child(1) {
  border: none;
}
.strength .strength__box--body {
  margin-top: 16px;
}
.strength .strength__box--body--number {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 5px 17px 2px 12px;
  font-size: 16px;
  font-family: var(--fontKeplerStd-LightCnSubh);
  line-height: 1;
  letter-spacing: 1.2px;
  background: var(--colorBgQuinary);
  border-radius: 12.5px;
}
.strength .strength__box--body--number span {
  margin-left: 4px;
  font-size: 1.25rem;
  letter-spacing: 1px;
}
.strength .strength__box--body--heading3 {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.39;
  letter-spacing: 2.5px;
}
.strength .strength__box--body--text {
  margin-top: 24px;
  line-height: 1.79;
  letter-spacing: 2.1px;
}
.strength .strength__box--body--items {
  margin-top: 24px;
  display: grid;
}
.strength .strength__box--body--items.--4column {
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
.strength .strength__box--body--items.--2column {
  grid-template-columns: repeat(2, 1fr);
  gap: 8px;
}
.strength .strength__box--body--items.--3column {
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}
.strength .strength__box--body--items.--3column .strength__box--body--item {
  padding-block: 20px;
  font-size: 0.75rem;
}
.strength .strength__box--body--items.--3column .strength__box--body--item span {
  font-size: 0.875rem;
}
.strength .strength__box--body--item {
  display: grid;
  place-items: center;
  text-align: center;
  font-size: 12px;
  padding-block: 15px;
  line-height: 1.33;
  letter-spacing: 1.2px;
  background: var(--colorBgQuinary);
  border-radius: 50%;
}
.strength .strength__box--body--item span {
  display: contents;
  font-size: 1.25rem;
}
.cta {
  margin-top: 100px;
}
.cta .cta__head--text {
  margin-top: 50px;
  text-align: center;
  letter-spacing: 2.1px;
}
.cta .cta__buttons {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 26px;
}
.cta .cta__button {
  max-width: 275px;
  max-width: clamp(17.1875rem, 8.5400763359rem + 36.8956743003vw, 26.25rem);
  width: 100%;
  margin-inline: auto;
}
.cta .cta__button a {
  position: relative;
  text-align: center;
  display: inline-block;
  width: 100%;
  padding-block: 12px;
  line-height: 1.5;
  letter-spacing: 2.1px;
  background: var(--colorBgButton);
  transition: all 0.4s ease;
  z-index: 10;
}
.cta .cta__button a .cta__button--circle {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0%;
  height: 0%;
  background-color: var(--primary-color);
  transition: all 0.4s ease;
  opacity: 0;
  z-index: -1;
}
@media (any-hover: hover), (hover: hover) and (pointer: fine) {
  .cta .cta__button a:hover, .cta .cta__button a:focus {
    color: var(--colorTextSenary);
  }
  .cta .cta__button a:hover .cta__button--circle, .cta .cta__button a:focus .cta__button--circle {
    width: 100%;
    height: 100%;
    opacity: 1;
    top: 0;
    left: 0;
  }
}

.footer {
  text-align: center;
  margin-block: 100px 20px;
}